/*SEARCH FORM*/
*{ outline:none !important; }

.soliloquy-caption-inside > div { float:none; margin:0 auto; position:relative; top:-30px   }
.soliloquy-caption-inside > div > div{ min-width:48%; float:left; padding:0px; max-width:48%;  }
.soliloquy-caption-inside > div > div:nth-child(2n){ float:right}
.soliloquy-caption-inside > div > div > a{ width:100%; text-align:center; }


.advance_search {
    background: #f4f4f4;
    float: left;
    width: 100%;
    border: 1px solid #e3e3e3;
    padding: 10px;
    border-radius: 2px;
   margin-bottom:30px;
}
.advance_search .col-md-12{ padding:0px;  float:left; width:100%;   }
.advance_search .fillter-item{ margin-bottom:10px; }
.advance_search .fillter-item.search_key{ float:left; width:100%; }
.advance_search .fillter-item label{ display:none; }
.advance_search .fillter-item.categorys,.advance_search .fillter-item.locations{ width:39%; margin-right:1%; float:left;   }
.advance_search .search_button{ float:right; width:20%;  }
.advance_search .search_button .button{ padding:8px 0px; width:100%; text-align:center; }
.advance_search .chosen-container-single .chosen-single{ height:auto; background:#FFF; color:#8c8d90 }


.status.success{ background: green; padding: 5px 10px; border-radius: 5px; color: #FFF; opacity: 0.5;  margin-bottom: 20px;}

.pagination-center {
    text-align: center;
}
.pagination {
    border-radius: 4px;
    display: inline-block;
    padding-left: 0;
}
.pagination  li {
	float:left;
	list-style:none;
	width:35px;
	height:35px;
	overflow:hidden;
	position:relative;
	margin-right:3px;  
	
}
.pagination > li > a, .pagination > li > span {
    background-color: #fff;
    border: 1px solid #ddd;
    color: #0059e0;
    float: left;
    line-height: 1.42857;
    margin-left: 0px;
    padding: 6px 12px 5px !important;
    position: relative;
    text-decoration: none;
	width:100%;
	top:0px; 	
}
.pagination > li:first-child > a, .pagination > li:first-child > span {
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    margin-left: 0;
}
.pagination > li:first-child > a, .pagination > li > a:hover, .pagination > li > span:hover, a.current, span.current {
    background: #0059e0 none repeat scroll 0 0 !important;
    border: 1px solid #0059e0;
    color: #fff !important;
}

#signup-form,#signin-form{ display:none; }




.jobfeeds{ float:left; width:100%; }
.jobfeeds .head.title{ text-transform:uppercase; font-weight:600; margin:0px;   }
.job_list{ float:left; width:100%; margin-bottom:20px; border-bottom:3px solid #9c9e9f; padding-bottom:30px;   }
.job_list:last-child{ border:none; padding-bottom:0px;  }

.bulletpoints{ float:left; width:100%; }

.job_title a{ text-decoration:none !important; }
.job_posted,.job_information{ width:80%; float:left; margin-bottom:10px;  }
.job_posted .attributes{ width:50%; float:left; font-weight:600;   }
.job_posted .attributes span{ font-weight:400;  } 
.job_posted .attributes:nth-child(even){ float:right; }
.job_action{ position:relative; float:right; padding-left:0px; padding-right:0px;  top:-30px   }
.job_action a{ padding:12px 20px; width:100%;  }

.job-alert-btn{ margin-bottom:20px; }
.job-alert-btn .left{ margin-right:10px; }

.form-group{ float:left; width:49%; border:none; margin-bottom:10px; position:relative;    }
.form-group:nth-child(2n){ float:right; }
label.col-md-3{ padding-left:0px; text-transform:uppercase; margin-bottom:5px; width:100%; float:left; position:relative; left:2px;     }
.select.form-group{ padding:10px 0px;  }
.select.form-group::before{ display:none; }
.select.form-group select{ border:1px solid #CCC; padding:10px;  }
.form-group .col-md-9{ width:100%; }

.cover_note.textarea,.upload_resume.files_upload,.terms.checkbox{ width:100%; float:left; }

input[type="file"]{ border:none; }
.files_upload .col-md-3{ float:left; width:25%; padding-top:15px;  }
.files_upload .col-md-6{ float:left; width:75%; padding-right:0px;   }
.files_upload .col-md-6 .bootstrap-filestyle { width:100%; }
#terms{ position:relative; top:6px; left:-15px; width:50px; } 
.terms.checkbox{ top:-20px; }
.form-group.submitbtn{ float:left; }
.selected-file-name{ display:none; }
.single-jobs .entry-header{ display:none; }
.single-jobs .col-sm-9.entry{ width:95%; }
.single-jobs .job_posted{ width:100%; float:left; margin:10px 0px;  }
.single-jobs .job_posted .attributes{ margin-bottom:10px; }
.single-jobs .job_posted .attributes span:first-child{ font-weight:600; color:#000;  }
/*.single-jobs .job_posted .attributes .red{ color:#000; text-transform:uppercase;  }*/
/*APPLICATION FORM*/
.job-applicationform{ float:left; width:100%; }
#logo,.job-applicationform h1,.job-applicationform h1 + p{ display:none; }




#form-wrapper{ width:100% !important; }
#form-wrapper .form-field{ float:left; width:100%; position:relative; margin-bottom:15px;  }
#backbtn{ margin-bottom:20px; }
#btnSubmit,#backbtn,.bootstrap-filestyle .btn{ 
	font: 700 18px/normal Montserrat,sans-serif !important;
    text-transform: uppercase;
    text-align: center;
    padding: 20px 50px;
    border-radius: 8px;
    display: inline-block;
    border: 2px solid transparent;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
	background: #0059e0 !important;
	color:#FFF !important; 
	
}
#btnSubmit:hover,.bootstrap-filestyle .btn:hover,#backbtn:hover{ 
	background: #FFF!important;
	color:#0059e0  !important; 
	border:2px solid #0059e0  !important; 
}
#apply-method{ border:none !important; }
#apply-external, #apply-resume{ width:100% !important; }
span.uplaod_resume{ float:left;     
	font: 700 14px/normal Montserrat,sans-serif;
    text-transform: uppercase; color:#818080; padding-top:5px; 
	}
.bootstrap-filestyle{ float:right; width:70%; position:relative; overflow:hidden;    }	
#apply-resume input,.bootstrap-filestyle input{ max-width:100% !important; width:100% !important;  }
#form-wrapper form .form-field .form-control{ height:auto !important; padding:10px !important }
.bootstrap-filestyle .btn{ padding:9px 10px;
    position: absolute;
    border-radius: 0px !important;
    top: 0px;
    right: 0px;
    font-size: 16px !important; }
.ja_apply_forms .bootstrap-filestyle .btn{ padding:11px 10px 8px !important;  	 }
.btn-file{ background:none !important; border:none !important;  }

#CandidateCoverLetter+.bootstrap-filestyle{ width:70% !important; position:absolute; top:-15px; right:0px;   }

#CandidateCoverLetter+.bootstrap-filestyle .btn{ padding-bottom:8px !important; }
.CandidateResume.field-validation-error{ position:absolute;     margin-top: 5px; top: 9px;right: 19%; z-index: 9999;} 


.job-alert-box{ max-width:500px; margin:0 auto; width:100%;  }

.job-alert-box .button{ width:48%; float:left; text-align:center; }
.job-alert-box .button:last-child{ float:right; }

#signin-form .form-group.right{ width:100%; }
.job-alert .advance_search .fillter-item{ width:100% !important; margin-right:0px !important;  }
.job-alert .chosen-container{ height:auto; padding:10px; }
.job-alert .fillter-item.search_button{ display:none; }
#signup-form .form-group.btn-box{ float:none; margin:0 auto; max-width:500px; clear:both; width:100%;   }
.job-alert .advance_search .fillter-item label{ display:block !important; margin-bottom:5px;  }
body .job-alert .chosen-container-multi .chosen-choices li.search-choice{ padding:8px !important; }
body  .job-alert .chosen-container-multi .chosen-choices li.search-choice .search-choice-close:before{ display:none !important; }

input.has_error{ border:1px solid #Fe0000; }

.job-alert{ max-width:100%; margin:0 auto; } 

/*PRICE SLIDER*/
.price_slider_section {
  background: #FFF;
  padding: 10px 15px;
  border-radius: 5px;
  height: 100px;
}
.price_r.left{ float:left; top:60px; position:relative; left:-4px;  }
.price_r.right{ float:right; top:60px; position:relative; left:0px;   }

.price_slider_section span {
  color: #5f5f5f;
  font-size: 14px;
}
.field_title {
  font-size: 18px;
  color: #5f5f5f;
  margin-bottom: 10px;
}
.slider.slider-horizontal .slider-track {
  height: 1px;
  background: #c3c1c1;
}
.slider-handle.round {
  border-radius: 0;
}
.slider {
  display: inline-block;
  vertical-align: middle;
  position: relative;
}
.price_slider_section .field_title{ display:none; }
.slider.slider-horizontal {
  width: 100%;
  height: 20px;
  min-width:90%;
  
}
.slider.slider-horizontal .slider-track {
  height: 10px;
  width: 100%;
  margin-top: 15px;
  top: 20px;
  left: -12px;
  min-width:110%;
}
.slider.slider-horizontal .slider-selection,
.slider.slider-horizontal .slider-track-low,
.slider.slider-horizontal .slider-track-high {
  height: 100%;
  top: 0;
  bottom: 0;
}
.slider.slider-horizontal .slider-tick,
.slider.slider-horizontal .slider-handle {
  margin-left: -5px;
  margin-top: -5px;
}
.slider.slider-horizontal .slider-tick.triangle,
.slider.slider-horizontal .slider-handle.triangle {
  border-width: 0 10px 10px 10px;
  width: 0;
  height: 0;
  border-bottom-color: #0480be;
  margin-top: 0;
}
.slider.slider-horizontal .slider-tick-label-container {
  white-space: nowrap;
  margin-top: 20px;
}
.slider.slider-horizontal .slider-tick-label-container .slider-tick-label {
  padding-top: 4px;
  display: inline-block;
  text-align: center;
}
.slider.slider-vertical {
  height: 210px;
  width: 20px;
}
.slider.slider-vertical .slider-track {
  width: 10px;
  height: 100%;
  margin-left: -5px;
  left: 50%;
  top: 0;
}
.slider.slider-vertical .slider-selection {
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
}
.slider.slider-vertical .slider-track-low,
.slider.slider-vertical .slider-track-high {
  width: 100%;
  left: 0;
  right: 0;
}
.slider.slider-vertical .slider-tick,
.slider.slider-vertical .slider-handle {
  margin-left: -5px;
  margin-top: -10px;
}
.slider.slider-vertical .slider-tick.triangle,
.slider.slider-vertical .slider-handle.triangle {
  border-width: 10px 0 10px 10px;
  width: 1px;
  height: 1px;
  border-left-color: #0480be;
  margin-left: 0;
}
.slider.slider-disabled .slider-handle {
  background-image: -webkit-linear-gradient(top, #dfdfdf 0%, #bebebe 100%);
  background-image: -o-linear-gradient(top, #dfdfdf 0%, #bebebe 100%);
  background-image: linear-gradient(to bottom, #dfdfdf 0%, #bebebe 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdfdfdf', endColorstr='#ffbebebe', GradientType=0);
}
.slider.slider-disabled .slider-track {
  background-image: -webkit-linear-gradient(top, #e5e5e5 0%, #e9e9e9 100%);
  background-image: -o-linear-gradient(top, #e5e5e5 0%, #e9e9e9 100%);
  background-image: linear-gradient(to bottom, #e5e5e5 0%, #e9e9e9 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe5e5e5', endColorstr='#ffe9e9e9', GradientType=0);
  cursor: not-allowed;
}
.slider input {
  display: none;
}


.logged-in .job-alert .button.first-btn{ float:right; }
.logged-in .job-alert .title2{ position:relative; width:100%; cursor:pointer; }
.logged-in .job-alert .title2:after{ content:'\e874'; font-family:fontello!important; position:absolute; right:0px; border-radius:100%; color:#FFF; background:#3399cc; width: 40px;height: 40px; text-align: center; padding-top: 2px; border: 2px solid transparent;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;    }
.job-alert .active .title2:hover::after{ background:#FFF; color:#3399cc; border:2px solid #3399cc; }
.job-alert .active .title2:after{ content:'\e877' !important; padding-top:0px;  } 



.slider .tooltip.top {
 	margin-top:0px;
    background: #337ab7;
    color: #FFF;
    padding: 5px 10px;
    border-radius: 10px;
    font-size: 12px;
	position:absolute; display:block !important; 
}
.slider .tooltip-inner {
  white-space: nowrap;
}
.slider .hide {
  display: none;
}
.slider-track {
  position: absolute;
  cursor: pointer;
  background-image: -webkit-linear-gradient(top, #f5f5f5 0%, #f9f9f9 100%);
  background-image: -o-linear-gradient(top, #f5f5f5 0%, #f9f9f9 100%);
  background-image: linear-gradient(to bottom, #f5f5f5 0%, #f9f9f9 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#fff9f9f9', GradientType=0);
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  border-radius: 4px;
}
.slider-selection {
  position: absolute;
  background-image: -webkit-linear-gradient(top, #f9f9f9 0%, #f5f5f5 100%);
  background-image: -o-linear-gradient(top, #f9f9f9 0%, #f5f5f5 100%);
  background-image: linear-gradient(to bottom, #f9f9f9 0%, #f5f5f5 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff9f9f9', endColorstr='#fff5f5f5', GradientType=0);
  -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 4px;
}
.slider-selection.tick-slider-selection {
  background-image: -webkit-linear-gradient(top, #89cdef 0%, #81bfde 100%);
  background-image: -o-linear-gradient(top, #89cdef 0%, #81bfde 100%);
  background-image: linear-gradient(to bottom, #89cdef 0%, #81bfde 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff89cdef', endColorstr='#ff81bfde', GradientType=0);
}
.slider-track-low,
.slider-track-high {
  position: absolute;
  background: transparent;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 4px;
}
.slider-handle {
  position: absolute;
  width: 20px;
  height: 20px;
  background-color: #337ab7;
  background-image: -webkit-linear-gradient(top, #149bdf 0%, #0480be 100%);
  background-image: -o-linear-gradient(top, #149bdf 0%, #0480be 100%);
  background-image: linear-gradient(to bottom, #149bdf 0%, #0480be 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff149bdf', endColorstr='#ff0480be', GradientType=0);
  filter: none;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  border: 0px solid transparent;
}
.slider-handle.round {
  border-radius: 50%;
}
.slider-handle.triangle {
  background: transparent none;
}
.slider-handle.custom {
  background: transparent none;
}
.slider-handle.custom::before {
  line-height: 20px;
  font-size: 20px;
  content: '\2605';
  color: #726204;
}
.slider-tick {
  position: absolute;
  width: 20px;
  height: 20px;
  background-image: -webkit-linear-gradient(top, #f9f9f9 0%, #f5f5f5 100%);
  background-image: -o-linear-gradient(top, #f9f9f9 0%, #f5f5f5 100%);
  background-image: linear-gradient(to bottom, #f9f9f9 0%, #f5f5f5 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff9f9f9', endColorstr='#fff5f5f5', GradientType=0);
  -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  filter: none;
  opacity: 0.8;
  border: 0px solid transparent;
}
.slider-tick.round {
  border-radius: 50%;
}
.slider-tick.triangle {
  background: transparent none;
}
.slider-tick.custom {
  background: transparent none;
}
.slider-tick.custom::before {
  line-height: 20px;
  font-size: 20px;
  content: '\2605';
  color: #726204;
}
.slider-tick.in-selection {
  background-image: -webkit-linear-gradient(top, #89cdef 0%, #81bfde 100%);
  background-image: -o-linear-gradient(top, #89cdef 0%, #81bfde 100%);
  background-image: linear-gradient(to bottom, #89cdef 0%, #81bfde 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff89cdef', endColorstr='#ff81bfde', GradientType=0);
  opacity: 1;
}
/*PRICE SLIDER*/
span.check-inline label{ padding:0 10px; }

.infowindow.errors{ background:#FE0000; padding:10px; border-radius:10px; color:#FFF; float:left; margin-top:15px;  }
#CandidateAcceptTermsAndConditions{ margin-right:10px;  }
@media screen and (max-width: 1200px){
	#CandidateCoverLetter+.bootstrap-filestyle,#apply-method .bootstrap-filestyle{  width:60% !important; }
	.job-alert{ max-width:80%; }
	span.uplaod_resume{ margin-bottom:10px; }
	
}

@media screen and (max-width: 992px){	
	.terms.checkbox{ top:-10px; margin-bottom:20px;  } 
	#terms{ margin-right: -29px; top:1px; }
	#form-wrapper{ margin-bottom:30px !important; float:left; width:100%;  }
	
	.job-alert{ max-width:90%;} 
	.job_posted, .job_information{ width:100%; }
	.job_action{ float:left; clear:both; margin-top:40px; margin-bottom:-20px;  } 
}
@media screen and (max-width: 800px){
.form-group{ width:100%; } 
.form-group.submitbtn{ max-width:150px; margin:0 auto; float:none; }
.form-group.submitbtn .button{ padding:15px 0px; width:100%;  }



	
}

@media screen and (max-width: 767px){
	
	.advance_search .fillter-item.search_key{ float:left; width:100%; }
	.advance_search .fillter-item.categorys,.advance_search .fillter-item.locations{ width:100%; margin-right:0px;    }
	.advance_search .search_button{ float:right; width:100%;  }
	.advance_search .search_button .button{ padding:15px 0px; }
	h2.title{ font-size:18px; }
	.job-alert-btn a{ width:48%; padding:15px 0px; font:15px; margin:0px;  }
	.job-alert-btn a.right{ float:right; }
	#CandidateCoverLetter+.bootstrap-filestyle,#apply-method .bootstrap-filestyle{ width:100% !important; top:0px; position:relative !important;  }
	.bootstrap-filestyle label{ display:block !important; }
	#apply-method{ margin-top:-10px !important; margin-bottom:-10px !important; float:left; width:100%;  }
	#form-wrapper{ padding-left:0px !important; padding-right:0px !important; }
	.job_posted .attributes{ width:100% !important; }
	.entry-title{ font-size:28px; }
	
	.entry-summary ol,.entry-summary ul{ padding-left:15px; }
	.single-jobs .col-sm-9.entry{ padding:0px !important; }
	.files_upload .col-md-3{ width:34% }
	.files_upload .col-md-6{ width:65%; padding:0px;  }
	
	.job-alert{ max-width:100%;} 
}

@media screen and (max-width: 479px){
	span.check-inline label{     padding: 0px;
    width: 100%;
    float: left;
    margin: 5px 0px; }
	.job-alert-btn a{ width:100%; margin-bottom:15px;  }
	.files_upload .col-md-3,.files_upload .col-md-6{ width:100%; }
	
	#signup-form .form-group.btn-box .button,.job-alert-box a,.form-group.right .button { width:100% !important; margin-bottom:10px; float:left; padding-top:15px; padding-bottom:15px;   }
	.signin-form  a{ width:100%; float:left; text-align:center; }
}



